漏洞信息详情

idreamsoft iCMS 跨站请求伪造漏洞

  • CNNVD编号:CNNVD-201909-1024
  • 危害等级: 中危
  • CVE编号: CVE-2019-16677
  • 漏洞类型: 跨站请求伪造
  • 发布时间: 2019-09-21
  • 威胁类型: 远程
  • 更新时间: 2019-09-30
  • 厂        商:
  • 漏洞来源:

漏洞简介

idreamsoft iCMS是一套基于PHP和MySQL的开源内容管理系统(CMS)。

idreamsoft iCMS 7.0版本中存在跨站请求伪造漏洞。该漏洞源于WEB应用未充分验证请求是否来自可信用户。攻击者可利用该漏洞通过受影响客户端向服务器发送非预期的请求。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/idreamsoft/iCMS

参考网址

来源:github.com

链接:https://github.com/idreamsoft/iCMS/issues/76

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-16677

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多